unit uIEditorComisionesPreview;

interface

uses
  uEditorPreview, uComisionesReportController;

type
  IEditorComisionesPreview = interface(IEditorPreview)
  ['{532597DC-84EE-4CFD-8F23-E60A5854B311}']
  end;


implementation

end.
